/* page  */ 

html,body {
	height: 100%;
	 background-color: #ddd;
}
body {
	font-family: "ProximaNova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  	line-height: 1.4285;
  	font-size: 16px;
}
.clabel {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.strong {
	font-weight:bold;
}
.scroll-y {
 overflow-y: scroll;
}

.scroll-x {
 overflow-x: scroll;
}

.scroll-auto {
 overflow-y: auto;
 overflow-x: auto;
}


/* fixed header on mobile */ 
@media (max-width: 767px) {
	#header-row {
		background-color:#fff; 
		 border-bottom: 1px darkgrey solid;
	}

	body { padding-top: 47px; }

	#header-row {
		top: 0;
		border-width: 0 0 1px;
		position: fixed;
		right: 0;
		left: 0;
		z-index: 1030;
   }

	#header-col {
		padding-left:0;
	}
	
	.header-logo {
		text-align:center
	}

	#header-logo-img {
	  height: 40px;
	}

}

@media (min-width: 768px) {
	#page-header-col {
		background: url(/web/builder/images/banner_bg_builder_lg.jpg);
	}
	
}


/* constrain width */
@media (min-width: 1200px) {
  #page-container {
    width: 1200px;
    margin: auto;
   }
}


/* global header */

#header-row {
	height: 51px;
	margin-bottom: 0;
}


/* footer */

#footer {

	color: #002F87;
	background-color: #CDE2FF;
	text-align:center;

	border-top: 5px solid #CCCCCC;
	margin: 0px;
	padding: 10px;


}

#footer a img {
	height: 20px;
	width: auto;
}
footer {
  position: relative;
  color: white;
}

footer
p {
  color: white;
  margin: 0;
}

footer
a {
  color: #cfcfcf;
}

footer
a:hover {
  color: white;
}

.pre-footer {
  padding: 30px 0;
  background-color: #434343;
}


.pre-footer .btn {
    font-size: 1.1rem;
    padding:0.3rem 1rem;
}

.pre-footer .btn a:visited, .pre-footer .btn a:focus, .pre-footer .btn a:active {
    color: #CFCFCF;
}
.pre-footer-content {
	display: flex;
	justify-content: space-between;
}
.pre-footer-content ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.pre-footer-content ul li {
	display: inline;
}
.pre-footer-content ul li a {
	font-size: 1.2rem;
	font-weight: bold;
	padding: 0 15px;
}
.pre-footer-content ul li:first-child a {
	padding-left: 0;
}
.pre-footer-content ul li:last-child a {
	padding-right: 0;
}

@media (max-width:767px){
    .pre-footer .btn {
        width:50%;
        margin:0;
        padding:0.35rem 1rem;
        display:inline-block;
        clear:none;
        float:left;
    }
}

@media (max-width:429px){
    .pre-footer .btn {
        width:100%;
        padding:0.3rem 1rem;
    }
}
.main-footer {
  padding: 15px 0;
  background-color: #373737;
}
.main-footer-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 1.1rem;
	font-weight: bold;
}
.main-footer-content ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.main-footer-content ul li {
	display: inline;
}
.main-footer-content ul li a:after {
	content: '|';
	margin: 0 5px;
}
.main-footer-content ul li:last-child a:after {
	margin: 0;
	content: '';
}


/* logo */

.logo-small {
	width:180px;
	height: auto;
	margin-top: -5px;
}

.logo-med {
	width:180px;
	height: auto;
	margin-top: -5px;
}

.header-logo {
	height: 70px;
	padding: 5px;
}

.header-logo img {
	width: auto; 
	max-width: 180px; 
	height: 60px;
	border: none;
}

.header-logo a {
	border: none;
	margin: 0 auto; 
}




/* fullsite top link,search options */
.top-options {
	height: 22px;
	margin: 10px 0 0 10px;
	width: 550px;
}

.top-options ul li {
	float: left;
	margin: 4px 0 0 10px;
	padding-left: 10px;
	border-left: 1px solid #CCCCCC;
	list-style: none;
	font-size: 11px;
}


.top-options #search {
	width: 207px;
	height: 22px;
	float: right;
	border: 1px solid #CCCCCC;
	border-right: none;
	-webkit-border-radius: 6px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	font-size: 11px;
	color: #666666;
	margin-right: 0px;
	line-height: 22px;
}

/* full site tabs, login box */

#fullsite-menu-tabs {
	margin: 15px -25px 0 0; 
	/*	
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -38px;
	left: 45px;
	*/
}

#fullsite-menu-tabs > li > a {
  padding: 5px 10px
}

#fullsite-login-box {
  height: 191px;
  width: 240px;
  border: none;
  z-index: 1000;
  border-bottom: none;
  color: #fff;
 background-color: #0099dc
}

.login-button {
  color: #fff;
}

.login-button-options, .login-button-options:hover {
  color: #fff;
}


#fullsite-login-tab {
  width: 242px;
}

#fullsite-login-link {
	background-color: #0099dc;
	color: #fff;
}


/* mobile header options */

#header-xs-menu {
	padding: 15px 15px 0 0;
}

#header-btns {
	padding-right: 0;
	padding-left: 0;
}

/*
	background: url(/web/builder/images/header_bg_gradient.png) repeat-x;
	-webkit-border-bottom-right-radius: 9px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 9px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 9px;
	border-bottom-left-radius: 0px;
*/

.header_options {
	width: 50px;
	height: 50px;
	color: #FFF;
	border: none;
	background-color: #002F87; 
}

.header_icon {
	width: 100%;
	margin: 0;
	border: none;
	padding: 13px 10px;
}

.header_icon a img {
	width: 100%;
	height: auto;
	opacity: 1.0;
	border: none;
	filter: alpha(opacity=100);
}


/* mobile drop down nav */

/*
#header-row {
	box-shadow: 0px 10px 10px #888;
	-moz-box-shadow : 0px 10px 10px #888;
	-webkit-box-shadow : 0px 10px 10px #888;
}
*/

#nav {
	position: fixed;
	top: 50px;
	left: 0;
	z-index: 10002;
	width: 60%;
	height: 100%;
	display: none; 
	overflow-y: auto;
}

#nav .nav_btn a#first_line {
	border-top-right-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-top-right-radius: 6px;
}

#nav .nav_btn {
	display: block;
	height: 45px;
	line-height: 45px;
	margin: 0 auto;
	border-bottom: 1px solid #FFF;
	border-bottom-width: thin;
}

#nav .nav_btn a span {
	padding-left: 4%;
}

#nav .nav_btn a {
	width: 100%;
	display: block;
	line-height: 44px;
	color: #FFF;
	font-size: 90%;
	text-decoration: none;
	background: (/web/builder/images/arw_white_closed.png) no-repeat 96% 50%;
	background-color: #666;
}

#nav .nav_btn a:hover {
	background-color: #555;
	padding-top: 1px;
}


#navlink_last_line {
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-bottom-right-radius: 6px;

	border-bottom: none; 
	border-bottom-width: 0px;
}

#nav_last_line {
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom: none; 
	border-bottom-width: 0px;
}


/*
.navbar-default .navbar-toggle  {
	background-color: #002F87;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: white;
}
*/


/* page sub header */

#page-header-col {
	background-color: #002F87;
	padding: 0;
}	


#page-header-col {
	color: #fff;
	padding: 5px;
	margin: 0;
	border-top: 5px solid #CCCCCC;
}

#page-header>h1 , #page-header>h2 , #page-header>h3, #page-header>h4, #page-header>h5 {
	color: #fff;
	padding: 5px;
	margin: 0px;
}

#page-header>h3 {
	font-size: 1em;
	padding-bottom: 0px;
	margin-bottom: 0px;
}


/* content  */
#sys_message {
	display:none;
}

#page-content {
	margin-top: 1em;
 	min-height: 400px;
	 
}

#page-container {
	border: solid darkgrey thin;
	 background-color: #fff;
}


/* rows */

.row-header { 
  margin-top: 20px;
  background-color: #ccc;
  height: 45px;
/*  
	display: block;
color: #002F87; 
 -moz-border-radius: 8px;
  border-radius: 8px;
*/
}


/*
.row-header > div { 
	border: #fff 1px solid;
	height: 100%;
}

.row-header > div + div { 
	border-left: 1px solid transparent;
}

*/

.row-striped:nth-child(odd) {
	padding-top: 5px;
	padding-bottom: 5px;
/*
	-moz-border-radius: 8px;
	border-radius: 8px;
*/
}

.row-striped:nth-child(even) {
	padding-top: 5px;
	padding-bottom: 5px;
	background: #e0e0e0;
/*
	border-left: #fff 1px solid;
	border-right: #fff 1px solid;
	border-bottom: #fff 1px solid;
	-moz-border-radius: 8px;
	border-radius: 8px;
*/
}


/* panels */

.panel-default > .panel-heading {
  background-color: #ccc;
  color: #002F87;
}


.active > .panel-heading {
  background-color: #0099dc;
  color: #fff;
}


.panel-default > .panel-heading > .panel-title > a {
	font-weight: normal;
	text-decoration: none;
	color:#fff !important
}


.active .panel-heading a:after {
	font-family:'Glyphicons Halflings';
	content:"\e114";
	float: right;
	color: #fff;
}


.panel-heading a:after {
	font-family:'Glyphicons Halflings';
	content:"\e080";
	float: right;
	color: #000;
}

.panel-hotspot:hover, .div-link:hover {
	cursor: pointer;
	background-color: #dfdfdf;
	color: #0099E3;
}


/* tabs */

.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus{
		color: #fff;
		background-color: #0099dc ;  
} 

.nav-tabs > li > a {
		color: #666;
		background-color: #ccc;  
} 


/* badges */

.panel-default>.panel-heading .badge {
	background-color:#002F87;
}



/* html elements */
hr.thin { margin:0px; }
hr.sm { margin:5px 0; }
hr.md { margin:10px 0; }

h1 {
	color: #002F87;
}
h2 {
	color: #002F87;
}
h3 {
	color: #002F87;
}


/* forms */
input.xsmall {
	width: 4em !important;
}
input.small {
	width: 8em !important;
}
input.medium {
	width: 16em !important;
}

label.error {
	color: red;
}

div.error {
	color: red;
	font-weight: bold;
	font-size:14px;
}

.btn-primary {
	background-color: #0099dc;
}

.btn-prev-next {
	width: 6em; 
}

.btn-prev-next-wide {
	width: 10em; 
}

.btn-primary {
	margin-bottom: 10px; 
}

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
	color: #337ab7;
	font-weight: bold;
}

div.ui-datepicker{
 font-size:.9em;
}

/*
input[type='number'] {
	-moz-appearance:textfield;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}
*/

/* widgets */

/* progress tracker */ 
ol.progtrckr li {
	display: inline-block;
	text-align: center;
	line-height: 3em;
}


ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
ol.progtrckr[data-progtrckr-steps="3"] li { width: 33%; }
ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }

ol.progtrckr li.progtrckr-done {
	color: black;
	border-bottom: 4px solid #002F87;
}

ol.progtrckr li.progtrckr-todo {
	color: silver; 
	border-bottom: 4px solid silver;
}

ol.progtrckr li:after {
	content: "\00a0\00a0";
}

ol.progtrckr li:before {
	position: relative;
	bottom: -2.5em;
	float: left;
	left: 50%;
	line-height: 1em;
}

ol.progtrckr li.progtrckr-done:before {
	content: "\2713";
	color: white;
	background-color: #002F87;
	height: 1.2em;
	width: 1.2em;
	line-height: 1.2em;
	border: none;
	border-radius: 1.2em;
}

ol.progtrckr li.progtrckr-todo:before {
	content: "\039F";
	color: silver;
	background-color: white;
	font-size: 1.5em;
	bottom: -1.6em;
}



/* general layout */

label.width-25 {
	width: 25%;
}

.nobr { white-space:nowrap; }

.inline {
	display: inline !important;
}

.block {
	display: block !important;
}

.top-buffer { padding-top:20px; }

.bottom-buffer { padding-bottom:20px; }

.striped {
	margin: 0 0 10px 0;
	padding-top: 10px;
}

.striped:nth-child(even) {
	background-color: #fff;
}

.striped:nth-child(odd) {
	background-color: #eee;
}

@media (max-width: 767px) {
	.pull-right-xs {
	  float: right;
	}
	.pull-left-xs {
	  float: left;
	}
}
@media (min-width: 768px) {
	.pull-right-sm {
	  float: right;
	}
	.pull-left-sm {
	  float: left;
	}
}
@media (min-width: 992px) {
	.pull-right-md {
	  float: right;
	}
	.pull-left-md {
	  float: left;
	}
}
@media (min-width: 1200px) {
	.pull-right-lg {
	  float: right;
	}
	.pull-left-lg {
	  float: left;
	}
}

/*indent text*/
.pos-right{
	position: relative;
	left: 50px;
	
}

/* spacing */

.pad-right {
	padding-right: 15px;
}

.pad-left {
	padding-left: 15px;
}


.tooltip-inner{
	width: 350px;
}

/* imported text markup */

.requiredfield {
    font-weight: bold;
    color: #cc0000;
}

p.small {
     font-size: smaller;
}

.warning{
    color:#FF0000;
    font-weight:bold;
}

.gtitle{
	font-weight:bold;
}


/* specific pages */


/* account list */

.table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active {
	  background-color: #CDE2FF;
}

/* print */
@media print {

	/* fix sm */
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left;}.col-sm-12{width:100%;}.col-sm-11{width:91.66666667%;}.col-sm-10{width:83.33333333%;}.col-sm-9{width:75%;}.col-sm-8{width:66.66666667%;}.col-sm-7{width:58.33333333%;}.col-sm-6{width:50%;}.col-sm-5{width:41.66666667%;}.col-sm-4{width:33.33333333%;}.col-sm-3{width:25%;}.col-sm-2{width:16.66666667%;}.col-sm-1{width:8.33333333%;}.col-sm-pull-12{right:100%;}.col-sm-pull-11{right:91.66666667%;}.col-sm-pull-10{right:83.33333333%;}.col-sm-pull-9{right:75%;}.col-sm-pull-8{right:66.66666667%;}.col-sm-pull-7{right:58.33333333%;}.col-sm-pull-6{right:50%;}.col-sm-pull-5{right:41.66666667%;}.col-sm-pull-4{right:33.33333333%;}.col-sm-pull-3{right:25%;}.col-sm-pull-2{right:16.66666667%;}.col-sm-pull-1{right:8.33333333%;}.col-sm-pull-0{right:auto;}.col-sm-push-12{left:100%;}.col-sm-push-11{left:91.66666667%;}.col-sm-push-10{left:83.33333333%;}.col-sm-push-9{left:75%;}.col-sm-push-8{left:66.66666667%;}.col-sm-push-7{left:58.33333333%;}.col-sm-push-6{left:50%;}.col-sm-push-5{left:41.66666667%;}.col-sm-push-4{left:33.33333333%;}.col-sm-push-3{left:25%;}.col-sm-push-2{left:16.66666667%;}.col-sm-push-1{left:8.33333333%;}.col-sm-push-0{left:auto;}.col-sm-offset-12{margin-left:100%;}.col-sm-offset-11{margin-left:91.66666667%;}.col-sm-offset-10{margin-left:83.33333333%;}.col-sm-offset-9{margin-left:75%;}.col-sm-offset-8{margin-left:66.66666667%;}.col-sm-offset-7{margin-left:58.33333333%;}.col-sm-offset-6{margin-left:50%;}.col-sm-offset-5{margin-left:41.66666667%;}.col-sm-offset-4{margin-left:33.33333333%;}.col-sm-offset-3{margin-left:25%;}.col-sm-offset-2{margin-left:16.66666667%;}.col-sm-offset-1{margin-left:8.33333333%;}.col-sm-offset-0{margin-left:0%;}.visible-xs{display:none!important;}.hidden-xs{display:block!important;}table.hidden-xs{display:table;}tr.hidden-xs{display:table-row!important;}th.hidden-xs,td.hidden-xs{display:table-cell!important;}.hidden-xs.hidden-print{display:none!important;}.hidden-sm{display:none!important;}.visible-sm{display:block!important;}table.visible-sm{display:table;}tr.visible-sm{display:table-row!important;}th.visible-sm,td.visible-sm{display:table-cell!important;}

    /* custom */
	.col-print-12 { width: 100%; }
	.col-print-11 { width: 91.66666666666666%; }
	.col-print-10 { width: 83.33333333333334%; }
	.col-print-9 { width: 75%; }
	.col-print-8 { width: 66.66666666666666%; }
	.col-print-7 { width: 58.333333333333336%; }
	.col-print-6 { width: 50%; }
	.col-print-5 { width: 41.66666666666667%; }
	.col-print-4 { width: 33.33333333333333%; }
	.col-print-3 { width: 25%; }
	.col-print-2 { width: 16.666666666666664%; }
	.col-print-1 { width: 8.333333333333332%; }
}

